Mon, 24 Jan 2022 07:14:02 UTC | login

Information for RPM glibc-minimal-langpack-2.33-11.el9.ppc64le.rpm

ID166848
Nameglibc-minimal-langpack
Version2.33
Release11.el9
Epoch
Archppc64le
SummaryMinimal language packs for glibc.
DescriptionThis is a Meta package that is used to install minimal language packs. This package ensures you can use C, POSIX, or C.UTF-8 locales, but nothing else. It is designed for assembling a minimal system.
Build Time2021-05-07 12:39:14 GMT
Size10,721
ef0012bb20a183c866231743f048ae54
LicenseLGPLv2+ and LGPLv2+ with exceptions and GPLv2+ and GPLv2+ with exceptions and BSD and Inner-Net and ISC and Public Domain and GFDL
Buildrootc9s-build-38206-2328
Provides
glibc-langpack = 2.33-11.el9
glibc-minimal-langpack = 2.33-11.el9
glibc-minimal-langpack(ppc-64) = 2.33-11.el9
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
glibc = 2.33-11.el9
glibc-common = 2.33-11.el9
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files No Files
Component of
Page:
1 through 50 of 583 >>>
Buildroot descending sort Created State
c9s-build-41447-3797 2021-05-25 11:24:22 expired
c9s-build-41440-3797 2021-05-25 11:23:20 expired
c9s-build-41434-3797 2021-05-25 11:21:18 expired
c9s-build-41430-3797 2021-05-25 11:16:59 expired
c9s-build-41417-3763 2021-05-25 10:41:18 expired
c9s-build-41415-3763 2021-05-25 10:40:48 expired
c9s-build-ssl3-41411-3762 2021-05-25 10:22:33 expired
c9s-build-41407-3752 2021-05-25 10:22:12 expired
c9s-build-ssl3-41398-3753 2021-05-25 10:09:18 expired
c9s-build-ssl3-41397-3753 2021-05-25 10:08:32 expired
c9s-build-ssl3-41390-3723 2021-05-25 09:33:38 expired
c9s-build-ssl3-41389-3723 2021-05-25 09:32:52 expired
c9s-build-41375-3722 2021-05-25 09:05:06 expired
c9s-build-41373-3722 2021-05-25 09:04:36 expired
c9s-build-41371-3722 2021-05-25 08:57:09 expired
c9s-build-41366-3722 2021-05-25 08:56:44 expired
c9s-build-41365-3722 2021-05-25 08:56:29 expired
c9s-build-41362-3722 2021-05-25 08:28:54 expired
c9s-build-41361-3722 2021-05-25 08:28:24 expired
c9s-build-41360-3722 2021-05-25 08:28:10 expired
c9s-build-41359-3722 2021-05-25 08:27:39 expired
c9s-build-41351-3722 2021-05-25 08:06:18 expired
c9s-build-41347-3722 2021-05-25 08:03:30 expired
c9s-build-41345-3722 2021-05-25 08:02:44 expired
c9s-build-41341-3722 2021-05-25 07:57:38 expired
c9s-build-41339-3722 2021-05-25 07:56:52 expired
c9s-build-41338-3722 2021-05-25 07:54:39 expired
c9s-build-41333-3722 2021-05-25 07:54:08 expired
c9s-build-41329-3722 2021-05-25 07:53:52 expired
c9s-build-41326-3722 2021-05-25 07:47:45 expired
c9s-build-41318-3722 2021-05-25 07:42:41 expired
c9s-build-41312-3722 2021-05-25 07:38:38 expired
c9s-build-41310-3722 2021-05-25 07:38:07 expired
c9s-build-41308-3722 2021-05-25 07:34:47 expired
c9s-build-41302-3722 2021-05-25 07:20:07 expired
c9s-build-41289-3702 2021-05-25 06:33:48 expired
c9s-build-41286-3702 2021-05-25 06:29:54 expired
c9s-build-41281-3702 2021-05-25 06:09:17 expired
c9s-build-41280-3702 2021-05-25 06:08:47 expired
c9s-build-41279-3702 2021-05-25 06:05:59 expired
c9s-build-41268-3673 2021-05-25 03:39:47 expired
c9s-build-41264-3673 2021-05-25 03:29:57 expired
c9s-build-41259-3673 2021-05-25 02:20:47 expired
c9s-build-ssl3-41255-3643 2021-05-24 23:45:20 expired
c9s-build-41245-3632 2021-05-24 23:42:05 expired
c9s-build-41237-3632 2021-05-24 23:33:43 expired
c9s-build-41236-3632 2021-05-24 23:33:13 expired
c9s-build-41232-3632 2021-05-24 23:21:49 expired
c9s-build-41230-3632 2021-05-24 23:21:18 expired
c9s-build-41229-3632 2021-05-24 21:17:35 expired